---
apiVersion: v2
name: matrix-synapse
description: Matrix reference homeserver
icon: https://matrix.org/images/matrix-logo.svg
appVersion: 1.69.0

type: application
version: 2.7.4
maintainers:
  - name: Alexander Olofsson
    email: ace@haxalot.com

dependencies:
  - name: postgresql
    version: ^10.9.4
    repository: https://charts.bitnami.com/bitnami
    condition: postgresql.enabled
  - name: redis
    version: ^16.1.0
    repository: https://charts.bitnami.com/bitnami
    condition: redis.enabled
